/* STYLES MB */
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
  font-family: var(--cassiopeia-font-family-headings,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji");
  font-weight: var(--cassiopeia-font-weight-headings,400);
  text-decoration: none;
}
a {
    color: #3c2f25;
    font-weight: 500;
    text-decoration: none;
}
.card-body {
        padding: 5px;
}
/* Заказать ДИЗАЙН_ПРОЕКТ */
form#cf1{
    width: 550px;
}
/* Ваша Заявка на дизайн-проект принята. */
.convertforms.cf-success .cf-response {
    background-color: #7c766c;
    display: block;
    font-size: x-large;
    font-weight: 500;
}
